
/*stile freccette qta*/

body .qtyCont  {
    display: inline-block;
    background-color: #eee;
    
    

}


body.single-product .entry-summary .qtyCont  {
   float: left;

}



body .qtyCont div.quantity input.qty {
    width: 60px;
    text-align: center;
    text-indent: 0px;
    background-color: transparent;
}


body .qtyCont div.quantity input[type="number"] {
    -moz-appearance: textfield;
}
body .qtyCont div.quantity input[type="number"]::-webkit-inner-spin-button,
body .qtyCont div.quantity input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}




/*nascondo le freccie, le ho fatte a mano*/

/* Chrome, Safari, Edge, Opera */
body div.quantity input.qty::-webkit-outer-spin-button,
body div.quantity input.qty::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
body div.quantity input.qty[type=number] {
    -moz-appearance: textfield;
}

body .qtyCont > div,
body .qtyCont > button {
    display: inline-block;
    vertical-align: middle;
}

body .qtyCont button {
    float: none;
}
 
body .qtyCont .quantity,
body .qtyCont button.plus,
body .qtyCont button.minus {
    float: none !important;
    vertical-align: middle;
    display: inline-block;
}

body .qtyCont button.plus,
body .qtyCont button.minus {
    background-color: #666;
    color: #fff;
    padding: 0;
    font-size: 20px;
    line-height: 30px;
    width: 30px;
    height: 39px;
    border: none;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;

}

body .qtyCont div.quantity {
    width: 45px;
}
body .qtyCont div.quantity input{
    padding:0px !important;
    width: 100% !important;
}

 
    
    @media screen and (max-width:480px){
        body .summary .qtyCont .quantity {
            width: auto !important;
        }
    }
    
 

body .qtyCont button.minus {
    margin-right: 0px;
}

body .qtyCont button.plus {
    margin-left: 0px;
}

body .qtyCont button[type="submit"]:disabled {
    background: #ddd;
    color: #bbb;
}

body .qtyCont{
    margin: 10px 0px;
}